Loading...
Searching...
No Matches
Line Struct Reference

## Public Member Functions

| Line (float r)
void | add (Point *point)

## Public Attributes

std::list< Point * > | points
bool | dirty
bool | flat
float | radius
BufferObject | vbo
BufferObject | ibo
VertexArrayObject | vao
size_t | numberOfVertices
size_t | numberOfIndices

The documentation for this struct was generated from the following file:

- curvegeometry.h